<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="./general.css">
    <script src="./js/login.js" type="text/javascript"></script>
    <script src="./js/done.js" type="text/javascript"></script>
    <title>NeuroANN: Image Annotator</title>
</head>
<body>
<div id="div_login">
    <h1>You are all done, thanks for your participation!</h1>
    <p>Please click on the following link to complete your submission on Prolific:<br>
    <span id="span_completion_url">...retrieving url...</span></p>
</div>
</body>
</html>
